Loading...

知识中心


Windows 10 与 McAfee 产品的兼容性
技术文章 ID:   KB85784
上次修改时间:  2019/09/19
已评级:


环境

多个 McAfee 业务和企业产品

Microsoft Windows 10 版本 1903(2019 年 5 月更新)
Microsoft Windows 10 版本 1809(2018 年 10 月更新)
Microsoft Windows 10 版本 1803(2018 年 4 月更新)
Microsoft Windows 10 版本 1709 (Fall Creators Update)
Microsoft Windows 10 版本 1703(创意者更新)
Microsoft Windows 10 版本 1607(周年更新)
Microsoft Windows 10 版本 1511(11 月更新)
Microsoft Windows 10 版本 1507

注意:本文仅适用于 McAfee 商业版和企业版产品。 如果您需要有关 McAfee 消费者或小型企业产品的信息或支持,请访问 https://service.mcafee.com

摘要

本文的最近更新
日期 注释
2019 年 8 月 1 日 对 McAfee Agent 条目的更正。 现在仅指定了最低版本
2019 年 7 月 5 日 已更新以指明 ENS 10.5.5 7 月更新和 ENS 10.6.1 7 月更新已从正式发布 (GA) 更改为已发布到支持 (RTS)。
2019 年 7 月 2 日 已更新以指明 ENS 10.5.5 7 月更新和 10.6.1 7 月更新支持在具有 Windows 10 版本 1903(2019 年 5 月更新)的系统全新安装 ENS。
2019 年 6 月 14 日 已更新以指明 Host IPS 8.0 补丁 13 为正式发布版本。
2019 年 6 月 13 日 已更新以指明 ENS 10.5.5 5 月更新和 VirusScan Enterprise 8.8 补丁 13 为正式发布版本。

要在本文更新时收到电子邮件通知,请单击页面右侧的订购。 您必须登录后才能订购。


与 Windows 10 的兼容性
单击以展开要查看的部分。

McAfee 努力跟上 Microsoft 发行 Windows 10 的步调并与 Microsoft 密切合作,以确保 McAfee 安全软件和硬件产品能够与 Windows 10 端点完全兼容。

为确保版本质量,Microsoft 为 Windows 10 发布的所有新版本都需要由单独的产品团队进行完整验证。 McAfee 的目标是对于当前未提供当天支持的产品添加对所有 Windows 10 版本的当天支持。

Microsoft 向某个版本实施的最新更改,或者 McAfee 就某个计划的版本向 Microsoft 提出的任何未解决的兼容性问题都会导致计划更改。 我们将在本文中记录所有更改。

注意:
  • 有关 McAfee 产品的 Windows 10 支持的其他信息将使用标准 McAfee 通信方法传递,包括支持通知服务 (SNS)。
    要接收有关 McAfee 产品更新的信息,请注册 Support Notification Service,网址为 https://sns.secure.mcafee.com/signup_login
  • 将来的发布日期可能会发生变化。
    注意:知识库中提到的任何未来产品功能或版本都旨在给出一个大概的产品方向,不应将此视为承诺或以此为依据作出购买决定。
  • GA = 正式发布
  • RTS = 已发布到支持,也称为托管发布。 可以通过联系技术支持来获取 RTS 包。
    要联系技术支持,请登录 ServicePortal 并转至“创建服务请求”页面 (https://support.mcafee.com/ServicePortal/faces/serviceRequests/createSR):
    • 如果您是注册用户,请键入用户 Id 和密码,然后单击登录
    • 如果您不是注册用户,请单击注册,然后填写所有必填字段。 系统会将您的密码和登录说明发送到您的电子邮箱。
  • 有关 Service Pack、更新、修补程序、维护版本和发布周期的信息,请参阅 KB51560
  • 有关用于验证 Microsoft 更新的 McAfee 支持声明,请参阅 KB50473

与 Windows 10 版本 1709、1803、1809 和 1903 的兼容性
McAfee 产品 Win 10
版本
1709
(Fall Creators Update)
Win 10
版本
1803
(2018 年 4 月更新)
Win 10
版本
1809
(2018 年 10 月更新)
Win 10
版本
1903
(2019 年 5 月更新)
支持的最低 McAfee 产品版本
端点保护产品1
Active Response (MAR) 2.0.1 2.2 2.3 2.3
Application and Change Control (MACC) 8.0.x 8.0.14
8.1.04
8.2.1
8.0.2
待发布
Data Loss Prevention Endpoint (DLP Endpoint) 11.0.130
10.0.330
11.0.300 11.0.600 11.2.0
Endpoint Security (ENS) 10.5.3
10.2.2
10.5.4
10.6.0
10.5.5
10.6.1
10.5.5 7 月更新 (RTS)6
10.6.1 7 月更新 (RTS)6
10.5.5 5 月更新6
10.6.1 5 月更新6
ENS 自适应威胁防护 (ATP) 10.5.3 10.5.4
10.6.0
10.5.5
10.6.1
10.5.5 7 月更新 (RTS)6
10.6.1 7 月更新 (RTS)6
10.5.5 5 月更新6
10.6.1 5 月更新6
Endpoint Security 威胁情报 10.2.3 不支持 不支持 不支持
Host Intrusion Prevention System (Host IPS) 8.0 补丁 10 8.0 补丁 11 8.0 补丁 12 8.0 补丁 13
MVISION Endpoint 1808 (18.8.x) 1808 (18.8.x) 1809 (18.9.x) 1904 (19.4.x)
SiteAdvisor Enterprise (SAE) 3.5 补丁 5 3.5 补丁 6 3.5 补丁 6 3.5 补丁 6
Threat Intelligence Exchange (TIE) for VSE 模块 1.0.2 1.0.2 1.0.2 1.0.3.134
VirusScan Command Line Scanner (VSCL) 6.1.0 6.1.0 6.1.0 6.1.0
VirusScan Enterprise (VSE) 8.8 补丁 10 8.8 补丁 11 8.8 补丁 12 8.8 补丁 13
数据库安全产品
Database Activity Monitoring (DAM)(独立管理) 不适用 不适用 不适用 不适用
Database Activity Monitoring (DAM)(ePO 管理) 不适用 不适用 不适用 不适用
Vulnerability Manager for Databases (DVM)(独立管理) 不适用 不适用 不适用 不适用
Vulnerability Manager for Databases (DVM)(ePO 管理) 不适用 不适用 不适用 不适用
数据中心保护产品
Management for Optimized Virtual Environment (MOVE) 多平台 4.6
4.5
4.7
4.6
4.5
4.8 4.8
数据保护产品
Drive Encryption (DE)2、3 7.2.2 7.2.4 7.2.5 7.2.8
File and Removable Media Protection (FRP)3 5.0.4 5.0.5 5.0.5 5.0.10
Management of Native Encryption (MNE) 4.1.1 4.1.3 4.1.3 5.0.0
4.1.5
安全管理产品
Data Exchange Layer (DXL) 4.0.0 4.1.0 5.0.0
4.1.2
4.0.0 修补程序 8
5.0.1
ePO Deep Command5 不适用 不适用 不适用
不适用
McAfee Agent (MA) 5.0.5
4.8.0 更新 3
5.5.0
5.0.5
4.8.0 更新 3
5.5.0
5.0.5
4.8.0 更新 3
5.6.0.940
5.5.0
5.0.5
Policy Auditor (PA) 6.3
6.2.2
6.3
6.2.2
6.4.1
6.4
6.3
6.2.2
6.4.1
Rogue System Detection (RSD) 5.0.5 5.0.5 5.0.5 5.0.5
上网保护
McAfee Client Proxy (MCP) 2.3.2 2.3.4 2.3.5 2.4.0

n/a = 不可用
HF = 修补程序
TBD = 待定
1 SaaS Endpoint Protection 6.0 不支持 Microsoft Windows 10.0。 如果您在运行 SaaS Endpoint Protection 6.0 时尝试安装 Windows 10.0,则系统会要求您将其卸载。
如果您运行的是 SaaS Endpoint Protection 6.0,请将其卸载并安装 ENS 10.0。 ENS 10.0 更新 1 支持 Windows 10.0。
2 重要说明:
  • DE 7.2.1 及更高版本完全支持当天原位升级到 Windows 10,方法是运行 setup.exe(如果 setup.exe 是从 Microsoft WSUS 机制启动的),无需运行脚本或命令行参数。
    • 对于 DE 7.1.3 和 7.2.0 及更高版本,在直接执行 setup.exe 时必须使用反射驱动程序参数。
      • 仅对于 Windows 周年更新(版本 1607),请参阅 KB87909
      • 对于 Windows 10 创意者更新(版本 1703)及更高版本,请参阅 KB89000。 如果组织管理员直接运行 setup.exe,则 setup.exe 必须包含其他命令行选项。
  • 支持就地升级到已安装 DE 7.1 更新 3 (7.1.3) 或 FRP • 5.0.1  的 Windows 10(版本1507和 1511)。 但是,需要在 Windows 10 升级过程中采取特定步骤才能成功。 有关详细信息,请参阅所需的文章:
    • 有关可为满足 DE 客户环境的需要而定制的详细说明和示例脚本,请参阅 KB84962
    • 有关 FRP 的详细说明,请参阅 KB87550
  • Windows 10 客户端的 DEGO 部署失败。 此问题的解决方法是安装 DE 7.1 更新 3 修补程序 1087719(内部版本 7.1.3.554)或更高版本。 有关详细信息,请参阅 KB85514
3 有关具有 DE 和 FRP 的 Device Guard 支持的信息,请参阅 KB86009
4 仅当在安装前已安装 Microsoft KB4103721 或最新更新时,才支持 MACC 8.0.1 和 8.1.0。
5 ePO Deep Command 已于 2018 年 4 月 10 日结束寿命 (EOL)。 请参阅 KB88454 了解详细信息。
6 ENS 10.5.5 7 月更新和 ENS 10.6.1 7 月更新安装程序允许在具有 Windows 10 版本 1903(2019 年 5 月更新)的系统上全新安装 ENS。 ENS 10.5.5 或 10.6.1 5 月更新仅允许升级到 Windows 10 版本 1903(2019 年 5 月更新)。 ENS 10.5.5 7 月更新和 ENS 10.6.1 7 月更新已从 GA 更改为 RTS,这是因为 KB91642 中所述的问题。

返回顶部
运行以下所列版本的 Windows 10 设备不再接收安全和质量更新。 Microsoft 建议将设备更新到最新版本的 Windows 10。

要查看 Microsoft Windows 生命周期事实数据表,请参阅 https://support.microsoft.com/en-gb/help/13853/windows-lifecycle-fact-sheet

与 Windows 10 版本 1507、1511、1607 和 1703 的兼容性(服务终止)
McAfee 产品 Win 10
版本
1507

Win 10
版本
1511

(11 月更新)
Win 10
版本
1607


(周年更新)9
Win 10
版本
1703


(创意者更新)10
支持的最低 McAfee 产品版本
端点保护产品1
Active Response 1.1.0 HF1.1.0.161 1.1.0 HF1.1.0.161 1.1.0.212 2.01
2.0
Application and Change Control 7.0 7.0 7.0.1 7.0.17
8.0.x
Data Loss Prevention Endpoint (DLP Endpoint) 11.0
10.0
9.4 更新 1
9.3 更新 6
11.0
10.0
9.4 更新 1
9.3 更新 6
11.0
10.0.100
9.4.230
9.3.630
11.0
10.0.250
9.4.300
Endpoint Security (ENS) 10.1(主要版本)
10.0.1(更新)
10.1(主要版本)
10.0.1(更新)
10.2
10.1.2
10.5.1
10.2.1
ENS 自适应威胁防护 (ATP) 10.5.1 10.5.1 10.5.1 10.5.2
Endpoint Security 威胁情报 不适用 不适用 10.2
10.1 更新2
10.2.2
Host Intrusion Prevention (Host IPS) 8.0.0 补丁 6 8.0.0 补丁 6 8.0 补丁 8 8.0 补丁 9
MVISION Endpoint 不适用 不适用 不适用 不适用
SiteAdvisor Enterprise (SAE) 3.5 补丁 44 3.5 补丁 44 3.5 补丁 5 3.5 补丁 5
Threat Intelligence for Endpoint Security 客户端 10.1 10.1
Threat Intelligence Exchange (TIE) for VSE 模块 1.0.1 1.0.1 1.0.2 1.0.2
VirusScan Command Line Scanner (VSCL) 6.0.6 6.0.6 6.1.0 6.1.0
VirusScan Enterprise (VSE) 8.8.0 补丁 6 8.8.0 补丁 6 8.8.0 补丁 8 8.8 补丁 9
数据库安全产品
Database Activity Monitoring(独立管理) 4.4.9 4.4.9 4.6.0 不适用
Database Activity Monitoring(ePO 管理) 5.1.3 更新 2 5.1.3 更新 2 5.2.0 不适用
Vulnerability Manager for Databases(独立管理) 4.4.9 4.4.9 4.6.0 不适用
Vulnerability Manager for Databases(ePO 管理) 5.1.3 更新 2 5.1.3 更新 2 5.2.0 不适用
数据中心保护产品
Management for Optimized Virtual Environment (MOVE) 多平台 3.6.1 3.6.1 4.6
4.5
4.6
4.5
数据保护产品
Drive Encryption (DE)2、5 7.1.3 7.1.3 7.2.0
7.1.3 HF1148978
7.2.1
File and Removable Media Protection (FRP)5 5.0.x
4.3.1 HF10621183
5.0.x
4.3.1 HF10621183
5.0.2
5.0.1 HF1150417
5.0.38
Management of Native Encryption (MNE) 3.0.0 3.0.0 4.1.0 4.1.1
安全管理产品
Data Exchange Layer (DXL) 2.0.0 2.0.1 2.2.0 3.1.0
ePO Deep Command6 2.4 2.4 不适用 不适用
McAfee Agent (MA) 5.0.2
4.8.0 更新 3
5.0.2
4.8.0 更新 3
5.0.4
4.8.0 更新 3
5.0.5
4.8.0 更新 3
Policy Auditor (PA) Agent 6.2.0.309 6.2.0.2309 6.2.0.309 6.2.2
Rogue System Detection 5.0.3 5.0.3 5.0.4 5.0.5
上网保护
McAfee Client Proxy (MCP) 2.1 2.1 2.1.0.177 2.3
1 SaaS Endpoint Protection 6.0 不支持 Microsoft Windows 10.0。 如果您在运行 SaaS Endpoint Protection 6.0 时尝试安装 Windows 10.0,则系统会要求您将其卸载。
如果您运行的是 SaaS Endpoint Protection 6.0,请将其卸载并安装 ENS 10.0。 ENS 10.0 更新 1 支持 Windows 10.0。
2 重要说明:
  • DE 7.2.1 及更高版本完全支持当天原位升级到 Windows 10,方法是运行 setup.exe(如果 setup.exe 是从 Microsoft WSUS 机制启动的),无需运行脚本或命令行参数。
    • 对于 DE 7.1.3 和 7.2.0 及更高版本,在直接执行 setup.exe 时必须使用反射驱动程序参数。
      • 仅对于 Windows 周年更新(版本 1607),请参阅 KB87909
      • 对于 Windows 10 创意者更新(版本 1703)及更高版本,请参阅 KB89000。 如果组织管理员直接运行 setup.exe,则 setup.exe 必须包含其他命令行选项。
  • 支持就地升级到已安装 DE 7.1 更新 3 (7.1.3) 或 FRP • 5.0.1  的 Windows 10(版本1507和 1511)。 但是,需要在 Windows 10 升级过程中采取特定步骤才能成功。 有关详细信息,请参阅所需的文章:
    • 有关可为满足 DE 客户环境的需要而定制的详细说明和示例脚本,请参阅 KB84962
    • 有关 FRP 的详细说明,请参阅 KB87550
  • Windows 10 客户端的 DEGO 部署失败。 此问题的解决方法是安装 DE 7.1 更新 3 修补程序 1087719(内部版本 7.1.3.554)或更高版本。 有关详细信息,请参阅 KB85514
3 有关 FRP 4.3.1 HF1062118 的详细信息,请参阅 KB84829。 此修补程序在“产品下载”站点上作为 FRP 4.3.1 下载页面上的单独项目提供。
4 SAE 3.5 更新 4 HF1076106 添加了对 Mozilla Firefox 的支持。
5 有关具有 DE 和 FRP 的 Device Guard 支持的信息,请参阅 KB86009
6 ePO Deep Command 已于 2018 年 4 月 10 日结束寿命 (EOL)。 请参阅 KB88454 了解详细信息。
7 仅当在安装前已安装 Microsoft KB4103722 或 KB4103731 或者最新的更新时,MACC 7.0.1 才受支持
8 最低需要 Windows 10 创意者更新版本 1703(操作系统内部版本 15063.250)才支持 FRP 5.0.3。 有关详细信息,请参阅 Microsoft 文章 KB4016240https://support.microsoft.com/en-gb/help/4016240/windows-10-update-kb4016240

注意:无法对早期内部版本的 Windows 10 创意者更新进行安装或升级。
9 KB87536(Windows 10 周年更新和多个 McAfee 产品之间的不兼容性)已重定向至本文,因为 KB87536 已过时。 Windows 10 周年更新现在会执行所需的升级和安装检查,以确保不会安装或显示不兼容的 McAfee 产品版本。 它还会阻止升级(如果存在)。
10 注意:如果在 Windows 10 创意者更新 64 位系统上启用 Device Guard 或 Credential Guard,则在安装 McAfee 产品前必须确保 Microsoft KB4016251 安装在该系统上。 有关详细信息,请参阅 KB89029


返回顶部

以前的文档 ID

KB84419

免责声明

本文内容源于英文。如果英文内容与其翻译内容之间存在差异,应始终以英文内容为准。本文部分内容是使用 Microsoft 的机器翻译技术进行翻译的。

对此文档进行评级

Beta Translate with

Select a desired language below to translate this page.